/*======================================
Theme Name:     Washington and Jefferson
Author:         Kris LaGreca
Author URI:     https://www.washjeff.edu
Description:    Washington and Jefferson College rocks!
Version:        3.0.9
Template:       astra
License:        GNU General Public License v2.0
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
======================================*/

.tribe-answer select {
    height: auto !important;
}

/*Global Styling*/
.ast-separate-container .ast-article-single {padding:0;}
.hidden {display:none;}
.addtoany {float:right;min-width: 145px;}
.a2a_label {
    position: absolute!important;
    clip: rect(1px,1px,1px,1px);
    clip-path: polygon(0 0,0 0,0 0);
    overflow: hidden;
    height: 1px;
    width: 1px;
}

.fl-builder-content-21159, .fl-builder-content-21852  {
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -ms-sticky;
    position: -o-sticky;
    position: sticky;
    top: 70px;
    background-color:#fff;
    z-index: 10;
}
@media only screen and (min-width: 768px) {
    .fl-builder-content-21159, .fl-builder-content-21852  {display:none;}
}

/*Yoast breadcrumb styling */
#breadcrumb .fl-module-content a:hover {text-decoration: underline;}
#breadcrumb a, #breadcrumb span{
    color: #000;
    font-family: Roboto, sans-serif;
    font-weight: 400;
}
/*fontawesome icons - master list */
.wj {font-family:'Font Awesome 5 Pro';}

/*Header Styling */
#mainnav a:hover {color:#Da3a37;text-decoration: underline;}
#mainnav a {color: #000000;}
.astra-search-icon::before {font-size:30px;color:#000000;}

/*sidebar styling */
.ast-left-sidebar #secondary {margin-top: 150px;}
aside h2.widget-title {
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
    font-size: 22px;
    line-height: 1em;
    color:#000000;
}
.sidebarcta {
    margin-bottom:40px;
}
.sidebarcta .fl-col-content {
    padding: 20px;
}
/* Icon Styling */
/*icon on top, with text below */
.fl-bottom .fl-icon-text {
    display:block;
    padding-left: 0;
}
.fl-bottom .fl-icon {
    margin:0 auto;
    display:inline-block;
    padding-bottom: 10px;
}

/*sidebar - CTAs */
#secondary .widget_text p {margin-bottom:0;line-height: 1.3em;word-break:keep-all;}
.ast-right-sidebar #secondary {padding-left:40px;border-left:none;margin-top:5em;}
.ast-left-sidebar #secondary {border-right:none;padding-right:0;}
.fl-icon a i {color:#000;transition:.5s;}
.fl-icon a:hover i {transition: .5s;color: #DA3a37;}
.sidebar-main .fl-module-rich-text a:hover {color:#000;transition:.5s;}
.sidebar-main .icon {width: 50px;margin-right:10px;}
.sidebar-main .icon_label {width:65%;min-width: 65%;}
.sidebar-main .widget {margin-bottom:40px;}
@media only screen and (max-width: 996px) {
    .ast-right-sidebar #primary {padding-left:0px !important;}
    .sidebar-main .icon_label {width:45%;min-width:45%;}
    .sidebar-main .icon_label a {font-size: 1.2rem;}
    .sidebar-main .widget {margin-bottom: 0;}
}
@media only screen and (max-width: 768px) {
    .sidebar-main .icon_label {text-align: left;clear:none;float:left;}
    .sidebar-main .icon {margin-right:0;clear:none;float:left;padding-left:50px;}
}

/* Content */
.ast-page-builder-template .site-content .ast-container #primary {margin-top:4em;}
.ast-right-sidebar.ast-page-builder-template .ast-container  #primary, .ast-left-sidebar.ast-page-builder-template .ast-container  #primary {border-left:none;border-right:none;padding-left:40px;}
/* Call to Action Row */
.wjcta .fl-module-content h2, .wjcta .fl-module-content {color:#ffffff;}
.wjcta .fl-module-content h2 {font-family: "Roboto Slab", serif;}
/*office sidebar info CTA */
.officecta {text-align: center;}
.officecta h2 {font-size: 24px;margin-bottom:20px;}
.officecta .fl-post-image {margin-bottom:20px;}
.officecta .fl-post-text p, .officecta .fl-post-feed-header {margin-bottom:10px;}
.officecta .fl-post-text h3 {clear:none;font-size:18px;}
.officecta .fl-post-text h3 a {color:#Da3a37;}
.officecta .button {margin-bottom:40px;}

/* sidebar - infowidget */
.infowidget h3 {
    color: #da3a37;
    font-size: 18px;
    padding: 0;
    margin-bottom: 5px;
}
.infowidget h4 {
    padding: 0;
    margin-bottom: 10px;
    color:#000000;
    font-size: 16px;
    font-style: italic;
    line-height: 1em;
}
.infowidget .fl-rich-text {
    font-weight: 500;
    line-height: 1.5em;
    font-size: 15px;
    margin-bottom: 1em;
}
.infowidget .fl-icon-wrap {
    color: #da3a37;
    font-weight: 900;
    font-size: 17px;
}
.infowidget .fl-icon-wrap .fl-icon i {
    padding-right:15px;
    margin-top:10px;
}
.infowidget .fl-icon-wrap .fl-icon{
    font-size: 20px;
}

/* Hero Styling */
.post-thumb {width:100%;}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 768px) {
    #secondary .WJCollegeAccordionMenuWidget {display:none;}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (max-width: 992px) {
    #secondary .advanced-sidebar-menu {display:none;}
    .dws-hide-in-accordion, .dws-hide-in-accordion a {display:none;}

}
@media only screen and (max-width: 1200px) {
    .ast-left-sidebar #secondary {margin-top:75px;}
}

/* Common Style Start */
.row{
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -30px;
    margin-left: -30px;
}
.row.align-items-center{
    align-items: center;
}
.row .col-4{
    width: 100%;
    padding-right: 30px;
    padding-left: 30px;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
.row .col-6{
    width: 100%;
    padding-right: 30px;
    padding-left: 30px;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.row .col-8{
    width: 100%;
    padding-right: 30px;
    padding-left: 30px;
    -ms-flex: 0 0 50%;
    flex: 0 0 66.66666%;
    max-width: 66.66666%;
}
.link-typ1{
    font-size: 14px;
    letter-spacing: 1px;
    color: #111111;
    font-weight: 400;
}
.link-typ1 i{
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.link-typ1:hover{
    color: #da3a37;
    text-decoration: none;
}
.link-typ1:hover i{
    padding-left: 10px;
}
a:focus{
    outline: none;
}
#primary .fl-post-grid-post {border:none;}

/* Common Style End */

/* Sitemap */
.simple-sitemap-wrap h3.post-type {
    display: none;
}

/* File Downloads */
.fileicon::before {
    font-size:50px;
    font-family:"Font Awesome 5 Pro";
    content: "\f15c";
}
.fileicon {
    width: 50px;
    float: left
}
.filetext {float:left;}

/* Faculty Bios */
.faculty-feed .fl-post-grid-post {background-color:#f6f6f6;}
.faculty-block {text-align:center;padding:5px;}
.faculty-feed .fl-post-grid {width:100% !important;}
h5 .faculty-title {color:#000;}
@media(max-width: 860px){
    .faculty-feed .fl-post-grid-post {height:auto !important;}
}
@media(max-width: 600px){
    .faculty-feed .fl-post-grid-post {margin:0 auto 20px; position:relative !important; top:auto !important;left:auto !important;}
}
/*Leadership Bios */
.leadership-feed .fl-post-image {float:left;width:185px;}
.leadership-feed .fl-post-text {padding:20px; width:calc( 100% - 185px );float:left;}
.leadership-feed {background-color:#f6f6f6;}
.leadership-feed .fl-post-title {font-size:28px; }
@media(max-width: 600px){
    .leadership-feed .fl-post-text {width:100%;float:none;margin-top:20px;}
    .leadership-feed .fl-post-image {float:none;margin:0 auto;}
}
/* Quicklinks Styling */
.quicklinks .menu a {font-family: 'Roboto Slab', serif; color:#111;padding:10px;transition: 0.5s;}
.quicklinks .menu a:hover {color:#990000;transition: 0.5s;}

/*tribe events */
.tribe-mini-calendar-event .list-date {
    width:25% !important;
}
.tribe-mini-calendar-event .list-info {
    width: 70% !important;
}
.single-tribe_events .tribe-events-event-image img {
    display:none;
}
.tribe-events-event-image img {
    height: auto;
    max-width: 100%;
    max-height: 500px;
    width: auto;
    float:left;
    margin-right:20px;
}
.tribe-mini-calendar-event .list-date {
    border: 2px solid #000;
    border-radius: 5px;
    background:none !important;
}
.tribe-mini-calendar-event .list-date .list-daynumber, .tribe-events-calendar-list__event-date-tag-daynum {
    background-color: #ffffff;
    font-family: "Roboto Slab", serif !important;
    font-weight: 700 !important;
    line-height: 1em !important;
    font-size: 28px !important;
    color: #da3a37 !important;
}
.tribe-mini-calendar-event .list-date .list-dayname, .tribe-events-calendar-list__event-date-tag-weekday {
    color:#000000 !important;
    font-family: "Roboto Slab", serif !important;
    font-size: 16px !important;
    font-weight: 700 !important;
}
.tribe-mini-calendar-event .list-info .tribe-events-title {
    font-size: 18px;
    font-family: "Roboto Slab", serif !important;
    font-weight: 700;
    line-height: 1.1em;
}

@media(max-width: 1024px){
    .tribe-events-event-image img {
        height: auto;
        max-width: 100%;
        max-height: 100%;
        width: auto;
        float: none;
    }
}

/* Files Feed */
.files-feed {padding:20px;background-color:#cccccc;border-radius:10px;}
.files-feed .fl-post-feed .fl-post-feed-post { margin-bottom: 5px;}
.files-feed .fl-post-feed .fl-post-feed-post .fl-post-title {padding-top:5px;}
.files-feed .fl-post-feed .fl-post-feed-post .fl-post-text {padding:10px;float:left;}

/* Page specific CSS */
.page-id-17 .fl-col-group .fl-module-heading {margin-bottom:20px;}
.page-id-17 .tribe-events-title-bar {display:none;}
.fl-html .facetwp-type-dropdown {margin-bottom:10px;}
.post-201 .fl-post-slider-content {padding: 20px !important;}

/* Search */
.search-results #solr_facets li {
    margin-bottom:0;
    line-height: 1.1em;
}
.search-results #solr_facets h2 {
    font-size:1.3rem;
    margin-bottom: 10px;
}
.search-results #solr_facets ul {margin:0 0 20px 10px;}
.search-results .widget_dws_solr_date_range_widget div {margin-left:10px;}
.search-results .widget_dws_solr_date_range_widget #dws_solr_date-range {margin-right:20px;}
.search-results .dws-article-image {
    display: none !important;
}
.search-results .widget_dws_solr_date_range_widget #dws-search-year {
    width:75%;
}
.search-results .select, .search-results .select2-selection  {height:30px;}

.profile_img .fl-photo-content{
    height: 300px;
    width: 300px;
    border-radius: 50%;
    border: 1px solid #c5cbce;
    border-right-color: #da3a37;
    border-top-color: #da3a37;
    padding: 20px;
    line-height: 256px;
    text-align: center;
}
.profile_img.white_bg .fl-photo-content, .white_bg{background:#fff !important;}
.line_thoug_both{position: relative}
.line_thoug_both:before {
    border: 1px solid;
    position: absolute;
    top: 47%;
    left: 0px;
    width: 114px;
    z-index: 1;
}
.line_thoug_both:after {
    border: 1px solid;
    position: absolute;
    top: 47%;
    right: 0px;
    width: 114px;
    z-index: 1;
}
.banner_content_container
{
    max-width:646px;
    margin-left:auto;
    float: none
}

.color_pink{color:#fc83fc !important;}
.color_red{color:#da3a37 !important;}

.logo_line_through .image{margin: 6px 0 8px 0; background: linear-gradient(0deg, transparent 49%, #000 50%, transparent 51%); text-align: center;}
.logo_line_through .icon{display: inline-block; width: 110px; height: 110px; background: #da3a37; border-radius: 50%; border: 12px solid #fff;}
.logo_line_through .icon .fal, .logo_line_through .icon .far{color: #fff; font-size: 50px !important; line-height: 86px !important;}
.a2a_default_style{font-size: 22px; text-align: right; float:right}
#breadcrumb{font-family:Roboto, sans-serif; font-size: 16px; font-weight: 300; text-transform: uppercase; line-height: normal; margin-top: 3px;}
@media (max-width: 992px) {
    .stats_slider .fl-slide-text .stats_slider_container{text-align: center; padding: 100px 40px;}
    .stats_slider .fl-content-slider-wrapper .fl-slide-content .number{font-family: Roboto Slab, serif; font-weight: bold; font-size: 105px !important; line-height: 105px !important; margin-bottom:0px}
    .stats_slider .image{margin: 6px 0 8px 0; background: linear-gradient(0deg, transparent 49%, #000 50%, transparent 51%);}
    .stats_slider .image .icon{display: inline-block; width: 98px; height: 98px; background: #da3a37; border-radius: 50%; border: 12px solid #fff;}
    .stats_slider .image .icon .far, .stats_slider .image .icon .fal{color: #fff; font-size: 50px !important; line-height: 76px !important;}
    .stats_slider .text p{font-family: Roboto, sans-serif; font-weight: 400; font-size: 15px !important; line-height: 25px !important; margin: 0 0 40px 0;}
    .stats_slider .fl-content-slider-wrapper .fl-slide-content a{font-family: Roboto, sans-serif; font-weight: 500; text-decoration: none; color: #fff; background: #da3a37; text-transform: uppercase; padding: 20px 36px; border-radius: 4px; display: inline-block; margin: auto;}

    .stories_slider .stories_slider_container{padding: 20px !important;}
    .stories_slider .image-container{height: 300px; width: 300px; padding: 25px; border-radius: 50%; border: 1px solid #9c9e9f; border-right-color: #da3a37; border-top-color: #da3a37; background: #fff; margin: auto;}
    .stories_slider .image{height: 100%; width: 100%;}
    .stories_slider .text{padding-top: 30px; text-align: left;}
    .stories_slider .text p, #stories_slider .text span{font-family: Roboto, sans-serif; font-weight: 300; font-size: 24px; margin: 0 0 24px 0;}
    .stories_slider .text p.section1, .stories_slider .text p.section2, .stories_slider .text p.section3 {font-size: 17px;}
    .stories_slider a{font-family: Roboto, sans-serif; font-weight: 600; font-size: 17px; color: #da3a37; text-decoration: none;}
}
@media ( max-width: 400px ) {
    .stories_slider .image-container{height: 250px; width: 250px;}
    .stories_slider .image{ background-size: cover !important;}
}
.stories-image-border .fl-photo-content, .testimonial_pic{padding:23px !important; width:300px; height:300px}
.testimonial_pic {
    border-radius: 50%;
    border: 1px solid #c5cbce;
    border-right-color: #da3a37;
    border-top-color: #da3a37;
    margin-top:-150px;
    float:none;
    margin-left:auto;
    margin-right:auto
}
.testimonial_pic .fl-col-content{width:100%; height:100%}
.left_float{margin-left:0px !important}
/* right sidebar menu */
#secondary .widget.WJCollegeAccordionMenuWidget .widget-title, #content .widget.WJCollegeAccordionMenuWidget .widget-title a{background: transparent;color: #000; margin-bottom:0px;font-weight: bold !important;}
#secondary .widget.WJCollegeAccordionMenuWidget li{margin-bottom:0px !important}
#secondary .widget.WJCollegeAccordionMenuWidget li a{letter-spacing: 0.96px;}
#secondary .widget.WJCollegeAccordionMenuWidget li a, #content .widget.WJCollegeAccordionMenuWidget .widget-title{border-bottom:1px solid #f5f5f5; padding-bottom: 0px; padding-top: 0px; display:block; padding-left:15px; font-weight:500; font-size:15.5px; padding-top:20px;padding-bottom:20px; /***line-height:23px; min-height:82px; display:flex; align-items:center;***/}
.border_around{border: 1px solid #eee !important}
#secondary .widget.WJCollegeAccordionMenuWidget li ul li{margin-left:0px; margin-right:0px;}
#secondary .widget.WJCollegeAccordionMenuWidget li ul li a{ padding-left:40px;word-break: break-word;}
#secondary .widget.WJCollegeAccordionMenuWidget li ul li ul li a{ padding-left:60px}
#secondary .widget.WJCollegeAccordionMenuWidget .current-menu-item > a{background:#daedf7; color:#000}
#secondary .widget.WJCollegeAccordionMenuWidget .arrow{margin-right:7px; top:7px; bottom:0;}
#secondary .widget.WJCollegeAccordionMenuWidget .sub-menu{margin: 0;}
#secondary .widget.WJCollegeAccordionMenuWidget {border: 1px solid #e1e1e1;margin-bottom: 0px;}
#secondary #wjcollegeaccordionmenuwidget-23 {margin-bottom:40px;}

/* accepted-students page content section */
.checklist{margin-left:2px !important}
.checklist li{
    list-style: none;
    margin-bottom: 28px;
    position:relative;
    padding-left:28px;
}
.checklist li:before{
    content: "✔";
    position: absolute;
    left: -1px;
    font-size: 18px;
    color: #da3a37;
    font-weight: bold;
}
.checklist li:last-child:before{content: "★";}
.video_virtual_visit iframe{min-height: 494px;}
.video_virtual_visit .fluid-width-video-wrapper{padding-top:0px !important}
.video_content_container
{
    max-width:504px;
    margin-left:auto;
    float: none
}
.fa, .fas, .fal {
    font-family: "Font Awesome 5 Pro" !important;
}
b i, strong i {
    font-weight: 700 !important;
}
.fl-node-5e54d62ad4338{ width: calc(100% + 30px);  background:#daedf7}

@media (max-width: 991px) {
    .fl-col-small, .banner_content_container {
        max-width: none !important;
    }
}
@media (max-width: 768px) {
    .video_virtual_visit iframe{position:relative !important;}
    .video_content_container{max-width:100%}
    .a2a_default_style {float:left;}
    .fl-node-5e54d62ad4338{width: 100% !important; background:#daedf7}

}
@media (max-width: 1050px) {
    .banner_content_container{max-height:100%}
    .fl-node-5e54d62ad4338{width: 100% !important; background:#daedf7}
}


/*** Bilal Work ***/
.consumer-info-contentmain .mycolor-red{
    color:#da3a37;
}
.consumer-info-contentmain #sidebarmenu_right{
    border:1px solid #eeeeee;
}
.consumer-info-contentmain .consumerlinks-list{
    margin:0px;
    padding:0px;
}
.consumer-info-contentmain .consumerlinks-list li{
    list-style:none;
    padding:4px 0px;
}
.consumer-info-contentmain .consumerlinks-list li a{
    font-size:17px;
    font-weight:600;
    padding:10px 0px;
    font-family: Roboto, sans-serif;
    text-transform:uppercase;
}
.consumer-info-contentmain .consumerlinks-list li a i{
    margin-left:20px;
    font-size:18px;
}
.consumer-info-contentmain .consumerlinks-list li a i:before{
    font-weight:bold;
}
.consumer-info-contentmain #content .widget.WJCollegeAccordionMenuWidget{
    border:2px solid #e1e1e1;
}

.consumer-info-contentmain .washington-number-icon:before{
    width:28% !important;
}
.consumer-info-contentmain .washington-number-icon:after{
    width:28% !important;
}

.consumer-info-contentmain .officedepartment-linklist{
    margin:0px;
    padding:0px;
    background-color:#f2f2f2;
    padding:14px 14px 20px 14px;
}
.consumer-info-contentmain .officedepartment-linklist li{
    list-style:none;
    width:48%;
    display:inline-block;
    padding:0px 12px;
    font-size:18px;
    font-weight:bold;
}
.consumer-info-contentmain .officedepartment-linklist li a{
    padding:6px 0px;
    border-bottom:1px solid #666;
    width:100%;
    float:left;
    clear:both;
}
.consumer-info-contentmain .officedepartment-linklist li a:hover{
    text-decoration:none;
}
.consumer-info-contentmain .officedepartment-linklist li a i{
    float:right;
    margin-top:6px;
}
.consumer-info-contentmain .officedepartment-linklist li a i:before{
    font-weight:bold;
}

.consumer-info-contentmain .contentslider-main .fl-content-slider .fl-slide .fl-slide-content h2{
    font-family: "Roboto Slab", serif;
}
.consumer-info-contentmain .contentslider-main .fl-content-slider .fl-slide .fl-slide-content p{
    font-size:17px;
}
.consumer-info-contentmain .contentslider-main .fl-content-slider .fl-slide .fl-slide-content .content-sliderlinks{
    margin:0px;
    padding:0px;
}
.consumer-info-contentmain .contentslider-main .fl-slide .fl-slide-content .content-sliderlinks li{
    list-style:none;
    padding:5px 0px;
}
.consumer-info-contentmain .contentslider-main .fl-slide .fl-slide-content .content-sliderlinks li a{
    color:#da3a37;
    font-weight:bold;
    padding:6px 0px;
}
.consumer-info-contentmain .contentslider-main .fl-slide .fl-slide-content .content-sliderlinks li .fa-angle-right{
    margin-left:12px;
    color:#da3a37;
}
.consumer-info-contentmain .contentslider-main .fl-slide .fl-slide-content .content-sliderlinks li .fa-map-marker-alt{
    margin-right:12px;
    color:#da3a37;
}
.consumer-info-contentmain .contentslider-main .bx-controls .bx-pager{
    background-color:#daedf7;
    padding-bottom:30px;
}
.fl-accordion-button-icon{
    color:#da3a37 !important
}
.consumer-info-contentmain .parents-helpfullinks{
    margin:0px;
    padding:0px;
}
.consumer-info-contentmain .parents-helpfullinks li{
    list-style:none;
    padding:6px 0px;
}
.consumer-info-contentmain .parents-helpfullinks li a{
    font-weight:500;
    text-transform:uppercase;
    font-size:17px;
    color:#da3a37;
}
.consumer-info-contentmain .parents-helpfullinks li a:hover{
    color:#333;
}
.consumer-info-contentmain .parents-helpfullinks li a i{
    margin-left:20px;
    font-size:18px;
    color:#da3a37;
}
.consumer-info-contentmain .parents-helpfullinks li a:hover i{
    color:#333;
}
.consumer-info-contentmain .parents-helpfullinks li a i:before{
    font-weight:bold;
}
.consumer-info-contentmain .parents-helpfull-social .fl-icon-text i{
    margin-left:20px !important;
}
.consumer-info-contentmain .parents-helpfull-social .fl-icon-text i:before{
    font-weight:bold;
    font-size:18px;
}
.consumer-info-contentmain .parents-helpfull-social .fl-icon-wrap:hover a{
    color:#333 !important;
}
.consumer-info-contentmain .parents-helpfull-social .fl-icon-wrap:hover a i:before{
    color:#333 !important;
}
.consumer-info-contentmain .parents-last-eventsection .fl-post-feed .fl-post-feed-title{
    font-size:17px;
    margin:16px 0px 4px 0px;
}
.consumer-info-contentmain .parents-last-eventsection .fl-post-feed .fl-post-grid-event-calendar-date{
    font-weight:normal;
    font-size:17px;
}
.consumer-info-contentmain .parents-last-eventsection .my20spacing{
    height:20px;
}
.consumer-info-contentmain .graduation-academic-ul-list ul{
    margin:0px;
    padding:0px;
}
.consumer-info-contentmain .graduation-academic-ul-list ul li{

}
.boldtext-spanmediumb span{
    font-weight:500 !important;
}



.testimonial-beditingstyle .user-image .sub-title{
    display:none;
}


@media only screen and (min-width: 992px) and (max-width: 1250px){
    .studentlife-iconline-sectionb .line_thoug_both:before{
        width:30%;
    }
    .studentlife-iconline-sectionb .line_thoug_both:after{
        width:30%;
    }

}


@media only screen and (min-width: 250px) and (max-width: 768px){
    .consumer-info-contentmain .officedepartment-linklist li{
        width:100%;
    }
    .consumer-info-contentmain .contentslider-main .bx-controls .bx-pager{
        background-color:#daedf7;
        padding-bottom:30px;
        padding-top:0px;
    }
    .bctabutton-belowbanner-mbl .fl-icon-wrap .fl-icon i{
        width:42px;
        text-align:center;
    }
    /*** cta button below banner Mobile spacing ***/
    .bctabutton-belowbanner-mbl .fl-module-content{
        margin-top:0px !important;
    }
    /*** cta button below banner Mobile spacing ***/
    /*** hide arrow ***/
    .consumer-info-contentmain .contentslider-main .fl-content-slider .fl-content-slider-navigation{
        display:none;
    }
    /*** hide arrow ***/

}

/* meet-our-team */


.faculty-block-new{
    text-align:left;
    padding-top:10px;
    padding-left:0;
    padding-right:0;
    padding-bottom:0;
}
.faculty-block-new h3{
    margin-bottom:0;
    font-size:21px;

}
.faculty-block-new .faculty-title-new{
    font-size:17px;
    font-style:italic;
    color:#000;
}



.mr-border{
    border:1px solid #e1e1e1;
}
.mr-width-icon .fl-icon{
    width:38px;
}

/* admissions-event-list */


@media (max-width: 768px){
    .adm-evnt .fl-post-feed-post.fl-post-feed-image-beside-right{
        max-width:100%;
    }
}
.adm-evnt .mr-post-holder-admission .mr-post-left-admission{
    float:left;
    width:60%;
    padding-right:28px;

}
.adm-evnt .mr-post-holder-admission .mr-post-left-admission.mr-post-left2-admission{
    width:100%;
}
.adm-evnt .mr-post-holder-admission .mr-post-right-admission{
    width:40%;
    float:right;
    padding-left:28px;
}
.adm-evnt .mr-post-holder-admission .mr-post-right-admission img{
    width:100%;
    height:auto;
}

.adm-evnt .mr-post-holder-admission .mr-post-left-admission .fl-post-title-admission a{
    margin-top:0;
    font-size:30px;
    font-weight:bold;
    color:#000;
    font-family: 'Roboto Slab', serif;
}
.adm-evnt .mr-post-holder-admission .mr-post-left-admission .event_date{
    font-family: 'Roboto', sans-serif;
    font-weight:bold;
    color:#000;
    font-size:17px;
    line-height:1;
    margin-bottom:5px;
}
.adm-evnt .mr-post-holder-admission .mr-post-left-admission .event_address{
    font-family: 'Roboto', sans-serif;
    color:#000;
    font-weight: 500;
    font-size:17px;
    line-height:1.5;
    margin-top:5px;
}

.adm-evnt .mr-post-holder-admission .mr-post-left-admission p{
    margin-top:20px;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
}
.adm-evnt .mr-post-holder-admission .mr-post-left-admission .mr-link-holder-admission{
    padding-bottom:10px;
}
.adm-evnt .mr-post-holder-admission .mr-post-left-admission .last{
    margin-bottom:10px;
}
.adm-evnt .mr-post-holder-admission .mr-post-left-admission .mr-link-holder-admission a{
    color:#da3a37;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
}

@media (min-width: 768px) and (max-width: 1024px){
    .adm-evnt .fl-post-title-admission{
        margin-bottom:20px;
        font-size:30px;
    }
    .adm-evnt .mr-post-holder-admission .mr-post-left-admission .mr-link-holder-admission a + a{
        margin-bottom:30px !important;
    }
}
@media (max-width:767px){
    .adm-evnt .mr-post-holder-admission .mr-post-left-admission{
        width:100%;
        margin-bottom:10px;
    }
    .adm-evnt .mr-post-holder-admission .mr-post-left-admission .fl-post-title-admission{
        font-size:30px;
        margin-bottom:20px;
    }
    .adm-evnt .mr-post-holder-admission .mr-post-left-admission .fl-post-title-admission a{
        font-size:30px;
    }

    .adm-evnt .mr-post-holder-admission .mr-post-left-admission p{
        line-height:25px;
        font-size:15px;
        margin-top:5px;
    }
    .adm-evnt .mr-post-holder-admission .mr-post-right-admission{
        width:100%;
        float:left;
        margin-bottom:40px;
    }
}

@media(max-width:767px){
    .adm-evnt .mr-post-right-admission{
        width:100%;
        padding-left:0;
    }
    .adm-evnt .mr-post-left-admission{
        width:100%;
        padding-right:0;
    }
}

/* magellan */

.magellan .mr-top-after{
    position:relative;
}
.magellan .mr-top-after:before{
    content:'';
    position:absolute;
    left:-40px;
    top:0;
    height:100%;
    width:40px;
    background:red;
}
.magellan .fl-node-5e54d358bcbaa, .magellan .fl-node-5e54d8a51b1c6, .magellan .fl-node-5e54d74e524ea{background-color: #daedf7;}

/* Tuition */
.tuition #line_thoug_both:after, .tuition .line_thoug_both:after{width: 50px;right: 35px;}
.tuition #line_thoug_both:before, .tuition .line_thoug_both:before{width: 50px;left: 35px;}
.tuition .white-text p{color:#fff;}
.tuition .estimate_content_body ul{margin-left: 10px;}
.tuition .mobile-section-1.mobile-section-2.mobile-section3 .section6-common{
    background:#da3a37;
    padding:20px;
}

/* faculty */
/* common css for dropdown faculty and major page */
.filter_dropdown .facetwp-dropdown, .filter_dropdown .facetwp-autocomplete {
    border-radius: 3px;
    border: 1px solid #707070;
    background:white;
    font-family: Roboto, sans-serif;
    font-weight: 400;
    font-size: 16px;
    width:100%;
}
.majors-minors .mr-custom-row .facetwp-facet, .filter_dropdown .facetwp-facet{
    margin-bottom:0;
}

/* bottom button of faculty load more buttion */

.faculty .fl-node-5e4f79e120c5b .fl-button-wrap {
    text-align: left;
}

/* our story */
.ourstory .mr-custom-texts span{
    display:inline-block;
    vertical-align: middle;
    font-size:17px;
}
.ourstory .mr-custom-texts span.big-text{
    font-size:35px;
    font-family: "Roboto Slab", serif;
    font-weight: 700;
    display:inline-block;
    vertical-align: middle;
    margin-right:25px;
    width:66px;
    text-align:right;
}
@media(max-width:767px){
    .ourstory .mr-custom-texts span{
        font-size:12px;
    }
    .ourstory .mr-custom-texts span.big-text{
        font-size:20px;
        width:auto;
    }
}

/* majors and minors */
.majors-minors .mr-custom-row .mr-custom-col{
    width:33.3%;
    float:left;
    padding:0 15px;
}

.majors-minors .mr-custom-row .mr-custom-col .facetwp-facet-programs{
    margin-left:-15px;
}
.majors-minors .mr-custom-row .mr-custom-col .facetwp-facet-program_search{
    margin-right:-15px;
}

.majors-minors .mr-custom-row .mr-custom-col .facetwp-facet-program_search{
    position:relative;
}

.majors-minors .mr-p-list{
    height:415px;
    overflow: auto;
    background: #f2f2f2;
    padding:0 20px;
}

.majors-minors .mr-p-list .fl-post-feed-post{
    margin-bottom:0;
}
.majors-minors .mr-p-list .fl-post-text{
    padding:12px 0;
    display:flex;
    flex-direction: row;
    align-items: center;
}
.majors-minors .mr-p-list .fl-post-title{
    font-size:17px;
    margin-bottom:0;
}
.majors-minors .mr-width-icon .fl-icon{
    width:38px;
}
.majors-minors .mr-icon-block i{
    display:block;
}
.majors-minors .mr-custom-up .fl-post-feed-post{
    border:none !important;
}
.majors-minors .mr-p-list .fl-post-text .fl-program_type{
    text-align:right;
    width:30%;
}
.majors-minors .mr-p-list .fl-post-text h2{
    float:left;
    width:70%;
}
.majors-minors .mr-p-list .fl-post-text .fl-program_type span{
    display:inline-block;
}
.majors-minors .mr-p-list .fl-post-text .fl-program_type span a{
    display:inline-block;
    padding:0 5px;
    background:#fff;
    font-weight:500;
    font-family: Roboto, sans-serif;
    font-size:13px;
}
.majors-minors .mr-p-list .fl-post-text .fl-program_type span + span{
    margin-left:5px;
}

@media (max-width:767px){
    .majors-minors .mr-p-list .fl-post-text .fl-program_type span + span{
        margin-left:0;
        margin-top:5px;
        display:block;
    }
    .majors-minors .mr-custom-row .mr-custom-col{
        width:100%;
    }
    .majors-minors .mr-custom-row .mr-custom-col .facetwp-facet-programs{
        margin-left:0;
        margin-bottom:15px;
    }
    .majors-minors .mr-custom-row .mr-custom-col .facetwp-facet-program_search{
        margin-right:0;
        margin-top:15px;
    }
}
.mr-list-custom .fl-icon-wrap p span{
    font-size: 17px;
    display: inline;
    font-family: Roboto, sans-serif;
    font-weight: 500;
}
.ourstory .mr-second-list-custom span.big-text{
    width: 130px;
}
.ourstory .mr-list3-custom span.big-text{
    width: 135px;
}
.ourstory .mr-list4-custom span.big-text{
    width: 135px;
}

.future-st .future-students-editors .fl-rich-text a span.rd-txt,
.ac-evnt-rd-txt .aca-rd-txt .rd-txt,
.s-life-evnt .s-life-rd-txt .rd-txt{
    color: #da3a37;
}
.right-bar-btm-txt-rd .rt-rd-txt .rd-txt,
.fas-btm-rd-txt .rd-txt{
    color: #da3a37;
}
.fst-3-col-text-change .big-text{
    display:block;
    color: #000000;
    font-family: "Roboto Slab", serif;
    font-weight: 700;
    font-size: 48px;
    line-height: 1;
    text-align: center;
    margin-bottom:22px;
    padding-bottom:20px;
    position:relative;
}

.fst-3-col-text-change .big-text:after{
    position:absolute;
    content:'';
    top:100%;
    left:0;
    right:0;
    width:100px;
    height:2px;
    background:#000;
    margin:0 auto;
}
.fst-3-col-text-change .small-text{
    font-family: Roboto, sans-serif;
    font-weight: 400;
    font-size: 17px;
    line-height: 1.5;
    text-align: center;
    color:#000;
    display:block;
}
@media (max-width:767px){
    .fst-3-col-text-change .big-text{
        margin-bottom:12px;
        padding-bottom:10px;
    }
}
.change-heading .heading-text{
    font-family: "Roboto Slab", serif;
    font-weight: 700;
    font-size: 30px;
    text-align: left;
    margin-bottom:20px;
    display:block;
    color:#000;
}
@media (max-width:767px){
    .change-heading .heading-text{
        font-size:30px;
    }
}

.ac-evnt-rd-txt .fl-post-grid-post {
    font-size: 17px;
}
.ac-evnt-rd-txt .fl-post-meta
{
    font-weight: bold;

}
.ac-evnt-rd-txt .fl-post-title {
    font-size: 17px;
    line-height: 28px;
    margin: 0;
}
.helpfullink .fl-icon-text a h3 {font-size: 17px; color:#da3a37;}
.text-number p {margin:0 !important;}
.ac-evnt-rd-txt .fl-post-feed-post{border:none !important;}
.icon_w{width: 98px; height: 98px; border: 12px solid #fff; margin: auto;}
.magellan-project-advisors-name strong{ color: #da3a37; }
.magellan-project-advisors-name em{ color: #000; }
.rd-txt{
    color: #da3a37;
    display: inline-block;
}
.fl-module-content-slider .bx-wrapper {
    margin: 0 auto 20px !important;
}
.washington-county .fl-content-slider .bx-wrapper .bx-pager{ background-color: #da3a37 !important; }
.fsc-text-editr .big-text{
    font-size:85px;
    color:#000;
    display:block;
    text-align:center;
    position:relative;
    margin-bottom:22px;
    padding-bottom:20px;
    font-family: "Roboto Slab", serif;
    font-weight: 700;
    line-height:1;
}
.fsc-text-editr .big-text:after{
    position:absolute;
    top:100%;
    left:0;
    right:0;
    width:100px;
    height:3px;
    background:#000;
    content:'';
    margin:0 auto;
}
.fsc-text-editr .small-text{
    font-family: Roboto, sans-serif;
    font-weight: 500;
    font-size: 17px;
    line-height: 1;
    text-align: center;
    display:block;
}
@media (min-width: 768px) and (max-width: 1024px){
    .fsc-text-editr .big-text{
        font-size:60px;
    }
}
@media(max-width:767px){
    .fsc-text-editr .big-text{
        font-size:58px;
    }
}
.fs-pst .post-titles h4 a{color:#000;}
#sidebar_event .big-date span.big{
    font-size:28px;
    color:#da3a37;

}
#sidebar_event .big-date{
    height:auto;
    padding:5px 10px;
    background:#fff;
    border:2px solid #000;
    color:#000;
}
#sidebar_event .big-date small{
    color:#000000;
}
#sidebar_event .post-titles{
    padding-left:20px;
}
#sidebar_event .post-titles h4{
    font-size:17px;
    line-height:1.3;
    font-family: Roboto, sans-serif;
    font-weight: 700;
}
#sidebar_event .post-titles h5{
    font-family: Roboto, sans-serif;
    font-weight: 500;
    font-size:17px;
}

.change-tag-holder .color-change{
    font-family: Roboto, sans-serif !important;
}
.majors-minors .mr-p-list .fl-post-text p.fl-post-title{
    color: #990000;
    float: left;
    width: 70%;
    font-weight: 700;
    font-family: 'Roboto',sans-serif;
    line-height: 1.3;
}
.black{color:#000 !important;}

@media (min-width: 769px){
    .postid-13670 .ast-container{max-width: 100%;padding: 0px;}
    .postid-13670 .site-content #primary{margin:0px; padding:0px;}
}
.long_text{margin-top:30px;}

.ast-separate-container.ast-two-container #secondary .widget {
    padding: 0;
    margin-bottom: 20px;
}

.WJCollegeAccordionMenuWidget > .widget-title {
    background-color: #Da3a37;
    padding: 5px;
    text-transform: uppercase;
    font-family: Roboto;
    font-weight: 700;
    font-size: 15px;
    color: #fff;
    margin-bottom: 15px;
}
.WJCollegeAccordionMenuWidget > .widget-title > a {
    color: white;
}

.WJCollegeAccordionMenuWidget .sub-menu {
    display: none;
    margin-top:8px;
    margin-bottom:15px;
}

.WJCollegeAccordionMenuWidget ul li a {
    text-transform: uppercase;
    font-family: Roboto;
    font-weight: 700;
    font-size: 15px;
    color: #000;
    line-height: 1em;
    letter-spacing: -0.4px;
    padding: 0 25px 0 5px;
}

.widget.WJCollegeAccordionMenuWidget ul li,
.widget ol li {
    border: none;
    position: relative;
}

.widget.WJCollegeAccordionMenuWidget ul li {
    position: relative;
    padding-left: 0px;
    margin-bottom: 8px !important;
}

.widget.WJCollegeAccordionMenuWidget ul li a:hover {
    box-shadow: none;
    text-decoration: underline;
    color: #DA3A37;
}


.widget.WJCollegeAccordionMenuWidget ul li .arrow {
    float: right;
    font-size: 20px;
    position: absolute;
    right: 0;
    top: -5px;
    /* transform: translateY(-50%); */
    height: 40px;
    width: 14px;
    text-align: right;
}
.WJCollegeAccordionMenuWidget ul li .arrow::after {
    font-weight: 400;
    font-size:15px;
}

.widget.WJCollegeAccordionMenuWidget ul li.active .arrow {
    text-align: right;
    float: right;
    right: 0;
}

.widget.WJCollegeAccordionMenuWidget ul li ul li {
    margin-left: 10px;
    line-height:15px;
}

.widget.WJCollegeAccordionMenuWidget ul li ul li a {
    font-size: 13px;
    text-transform: capitalize;
    color: #000;
}
.WJCollegeAccordionMenuWidget ul li.current_page_item a {
    display: inline-block;
    color: #a62725;
}
.widget.WJCollegeAccordionMenuWidget ul li ul li.current_page_item a {
    color: #a62725;
}
.widget.WJCollegeAccordionMenuWidget ul li.current-menu-ancestor ul li.current_page_item a {
    color: #a62725;
}
.widget.WJCollegeAccordionMenuWidget ul li.current-menu-ancestor ul li.current_page_item ul li a {
    color: #000;
}

.widget.WJCollegeAccordionMenuWidget ul li.active ul li .arrow {
    top: 3px;
    width: 14px;
}

.widget.WJCollegeAccordionMenuWidget ul li.active ul li.active .arrow {
    position: absolute;
    content: "";
    top: 2px;
    right:0;
}

.widget.WJCollegeAccordionMenuWidget ul li.active ul li.active ul li .arrow {
    background: transparent;
    font-size: 20px;
    top: 3px;
}

.widget.WJCollegeAccordionMenuWidget ul li.active ul li .arrow::after,
.widget.WJCollegeAccordionMenuWidget ul li.active ul li.active ul li .arrow::after {
    top: 25%;
    position: relative;
}

.widget.WJCollegeAccordionMenuWidget ul li.active ul li.active ul li.active .arrow {
    position: absolute;
    content: "";
    top: 2px;
    right:0;
}

.widget.WJCollegeAccordionMenuWidget ul li ul li:last-child {
    margin-bottom: 0 !important;
}

@media (max-width:1199px) {
    .widget.WJCollegeAccordionMenuWidget ul li ul li a {
        padding: 0 13px;
        line-height: 22px;
    }
}

@media (max-width:640px) {
    .WJCollegeAccordionMenuWidget {
        padding: 0 10px;
    }
}

body.search-results .entry-header {
    padding-left: 0;
    margin-left: 0;
    margin-top: 3em;
}






.pp-sitemap-label { display: none !important; }
.fl-tabs-panels > div:nth-of-type(2) .pp-sitemap-label { display: block !important; }
ul.pp-sitemap-list { margin-left: 0 !important; }

@media (min-width: 992px) and (max-width: 1200px) {
    #secondary { width: 33% !important; }
    .ast-right-sidebar #primary { width: 67% !important; }
}

@media (min-width: 768px) and (max-width: 991px) {
    .sidebarcta > .fl-col-content {
        display: flex;
        justify-content: space-between;
    }
}
